.eyes{
	position: absolute;
	left: 200px;
	top: 145px;
}

.eye1, .eye2{
	height: 55px;
	width: 40px;
	position: absolute;
	color: #1b7ac3;
	background-color: white;
	border: solid 2px black;
	border-radius: 25px 25px 25px 25px;
}
.eye2{
	left: 44px;
	position: absolute;
}

.inside-eye1{
	height: 4px;
	width: 4px;
	left: 25px;
	bottom: 10px;
	position: absolute;
	background-color: #000;
	border: solid 2px black;
	border-radius: 50% 50% 50% 50%;
}

.inside-eye2{
	height: 4px;
	width: 4px;
	left: 5px;
	bottom: 10px;
	position: absolute;
	background-color: #000;
	border: solid 2px black;
	border-radius: 50% 50% 50% 50%;
}

.face{
	height: 215px;
	width: 220px;
	left: 130px;
	top: 115px;
	position: absolute;
	background-color: #638aee;
	border: 2px solid black;
	border-radius: 100% 100% 100% 100%;
	z-index: -1;
}

.iner{
	height: 155px;
	width: 180px;
	left:150px;
	top: 167px;
	position: absolute;
	background-color: white;
	border-radius: 100% 100% 100% 100%;
	border: solid 2px black;
	z-index: -1;
}

.nose{
	width: 15px;
	height: 15px;
	top: 25px;
	left: 82px;
	position: absolute;
	background-color: red;
	border: 2px solid black;
	border-radius: 50% 50% 50% 50%;
}

.shine{
	height: 4px;
	width: 4px;
	left: 8px;
	top: 3px;
	position: absolute;
	background-color: white;
	border-radius: 50% 50% 50% 50%;
}

.lines{
	height: 80px;
	width: 0;
	border: 1px solid black;
	position: absolute;
	top: 211px;
	left: 242px;
}

.mouth{
	position: absolute;
	top: 268px;
	left: 188px;
}

.mouth-right{
	height: 25px;
	width: 55px;
	left: 53px;
	position: absolute;
	background-color: transparent;
	border-bottom: 2px solid black;
	border-right: 2px solid black;
	border-radius: 0px 0px 100% 0px;
}

.mouth-left{
	height: 25px;
	width: 55px;
	position: absolute;
	background-color: transparent;
	border-bottom: 2px solid black;
	border-left: 2px solid black;
	border-radius: 0px 0px 0px 100%;
}

.ribbon{
	height: 10px;
	width: 160px;
	top: 309px;
	left: 160px;
	position: absolute;
	background-color: red;
	border: 2px solid black;
	border-radius: 10px 10px 10px 10px;
}

.bell{
	height: 25px;
	width: 25px;
	left: 228px;
	top: 315px;
	position: absolute;
	background-color: #fce91b;
	border: 2px solid black;
	border-radius: 50% 50% 50% 50%;
}

.shine-bell{
	height: 6px;
	width: 6px;
	left: 18px;
	top: 10px;
	position: absolute;
	background-color: white;
	border-radius: 50% 50% 50% 50%;
	z-index: +1;
}

.bell-lines{
	height: 0;
	width: 22px;
	top: 6px;
	left: 1px;
	position: absolute;
	border: .5px solid black;
}

.bell-lines2{
	height: 0;
	width: 22px;
	top: 7.5px;
	left: 1px;
	position: absolute;
	border: .5px solid black;
}

.bello{
	height: 7px;
	width: 7px;
	top: 10.5px;
	left: 8.5px;
	position: absolute;
	background-color: black;
	border-radius: 50% 50% 50% 50%;
}

.bello-line{
	height: 10px;
	width: 0;
	top: 13px;
	left: 11px;
	position: absolute;
	border: 1px solid black;
}

.cloth{
	height: 130px;
	width: 130px;
	top: 290px;
	left: 175px;
	position: absolute;
	background-color: white;
	border: 2px solid black;
	border-radius: 100% 100% 100% 100%;
	z-index: -2;
}

.hide{
	height: 20px;
	width: 100px;
	background-color: white;
	position: absolute;
	top: 315px;
	left: 193px;
	z-index: -1;
}

.pocket{
	position: absolute;
	top: 365px;
	left: 196px;
}

.pocket-left{
	height: 40px;
	width: 42px;
	top: ;
	left: 2px ;
	position: absolute;
	border: 2px solid black;
	border-radius: 0px 0px 0px 100%;
	border-right-color: transparent;

}

.pocket-right{
	height: 40px;
	width: 42px;
	top: ;
	left: 45px;
	position: absolute;
	border: 2px solid black;
	border-radius: 0px 0px 100% 0; 
	border-left-color: transparent;
}

.body1{
	height: 30px;
	width: 155px;
	top: 323px;
	left: 164px;
	position: absolute;
	background-color: #638aee;
	z-index: -3;
}

.body2{
	height: 90px;
	width: 154px;
	top: 353px;
	left: 162px;
	position: absolute;
	background-color: #638aee;
	border: 2px solid black;
	border-top: none;
	z-index: -3;
}

.btnlegs{
	height: 200px;
	width: 45px;
	top: 433px;
	left: 217px;
	position: absolute;
	background-color: white;
	border: 2px solid black;
	border-radius: 100% 100% 100% 100%;
	border-bottom: none;
	border-right-color: transparent; 
	border-left-color: transparent; 

}

.legs{
	position: absolute;
	left: 149px;
	top: 442px;
}

.leg-left{
	height: 20px;
	width: 85px;
	top: ;
	left: ;
	position: absolute;
	background-color: white;
	border: 2px solid black;
	border-radius: 170px 110px 110px 75px;
}

.leg-right{
	height: 20px;
	width: 85px;
	top: ;
	left: 95px;
	position: absolute;
	background-color: white;
	border: 2px solid black;
	border-radius:  110px 170px 75px 110px; 
}

.arm-left{
	height: 30px;
	width: 60px;
	left: 102px;
	top: 289px;
	position: absolute;
	background-color: #638aee;
	border: 2px solid black;
	border-right: none;
	transform-origin: 100px;
	transform: rotate(-45deg);
	z-index: -5;
}

.arm-right{
	height: 30px;
	width: 60px;
	left: 182px;
	top: 289px;
	position: absolute;
	background-color: #638aee;
	border: 2px solid black;
	border-right: none;
	transform-origin: 100px;
	transform: rotate(-135deg);
	z-index: -5;
}

.hand-left, .hand-right{
	height: 35px;
	width: 35px;
	top: 363px;
	left: 340px;
	position: absolute;
	background-color: white;
	border: 2px solid black;
	border-radius: 100% 100% 100% 100%;
}

.hand-left{
	position: absolute;
	left: 105px;
}

.doraemon{
	left: 70px;
	position: absolute;
}

.mustache1{
	height: 0;
	width: 40px;
	top: 215px;
	left: 175px;
	position: absolute;
	border: 1px solid black;
	transform: rotate(25deg);
}

.mustache2{
	height: 0;
	width: 40px;
	top: 235px;
	left: 174px;
	position: absolute;
	border: 1px solid black;
}

.mustache3{
	height: 0;
	width: 40px;
	top: 255px;
	left: 175px;
	position: absolute;
	border: 1px solid black;
	transform: rotate(-25deg);
}

.mustache4{
	height: 0;
	width: 40px;
	top: 215px;
	left: 265px;
	position: absolute;
	border: 1px solid black;
	transform: rotate(155deg);
}

.mustache5{
	height: 0;
	width: 40px;
	top: 235px;
	left: 268px;
	position: absolute;
	border: 1px solid black;
}

.mustache6{
	height: 0;
	width: 40px;
	top: 255px;
	left: 265px;
	position: absolute;
	border: 1px solid black;
	transform: rotate(-155deg);
}